/* * {
    border: 1px solid green;
} */

body {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: lighter;
    /* border: 1px solid blue; */
}

.contacts-link {
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 5px;
}

/* .navbar {
    margin-top: 2vh;
} */

.font-tracking-01 {
    letter-spacing: 0.1em;
}

.font-tracking-02 {
    letter-spacing: 0.2em;
}

/* BURGER -> X*/
.navbar-toggler span {
    display: block;
    background-color: #000;
    height: 3px;
    width: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    left: 0;
    opacity: 1;
    transition: all 0.2s ease-out;
    transform-origin: center left;
}

.navbar-toggler span:nth-child(1) {
    margin-top: 0.3em;
}
.navbar-toggler:not(.collapsed) span:nth-child(1) {
    transform: translate(15%, -33%) rotate(45deg);
}
.navbar-toggler:not(.collapsed) span:nth-child(2) {
    opacity: 0;
}
.navbar-toggler:not(.collapsed) span:nth-child(3) {
    transform: translate(15%, 33%) rotate(-45deg) ;
}
.navbar-toggler span:nth-child(1) {
    transform: translate(0%, 0%) rotate(0deg) ;
}
.navbar-toggler span:nth-child(2) {
    opacity: 1;
}
.navbar-toggler span:nth-child(3) {
    transform: translate(0%, 0%) rotate(0deg) ;
}

.navbar-toggler {
    border: 0;
    box-shadow: none;
}
.navbar-toggler:focus {
    box-shadow: none;
}
